lusty-form

form input for lusty.

$ luarocks install lusty-form

Input extensions for lusty

Versions

0.1-37 years ago1,261 downloads
0.1-27 years ago27 downloads
0.1-17 years ago101 downloads
0.1-07 years ago34 downloads

Dependencies

busted >= 1.7-1
lua >= 5.1
lusty >= 0.1-0

Manifests